custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/loun7
east: !!python/object/apply:decimal.Decimal
- '-78.270483'
flow: 1
gauge_id: !!python/long '141321'
level_files:
- depth_grids/183_2/dblbnd.adf
- depth_grids/184_2/dblbnd.adf
- depth_grids/185_2/dblbnd.adf
- depth_grids/186_2/dblbnd.adf
- depth_grids/187_2/dblbnd.adf
- depth_grids/188_2/dblbnd.adf
- depth_grids/189_2/dblbnd.adf
- depth_grids/190_2/dblbnd.adf
- depth_grids/191_2/dblbnd.adf
- depth_grids/192_2/dblbnd.adf
- depth_grids/193_2/dblbnd.adf
- depth_grids/194_2/dblbnd.adf
- depth_grids/195_2/dblbnd.adf
- depth_grids/196_2/dblbnd.adf
- depth_grids/197_2/dblbnd.adf
- depth_grids/198_2/dblbnd.adf
- depth_grids/199_2/dblbnd.adf
- depth_grids/200_2/dblbnd.adf
- depth_grids/201_2/dblbnd.adf
- depth_grids/202_2/dblbnd.adf
- depth_grids/203_2/dblbnd.adf
lid: loun7
location: Louisburg
major_flow: 0.0
major_stage: 23.0
max_depth: 28.25
minor_flow: 0.0
minor_stage: 20.0
moderate_flow: 0.0
moderate_stage: 22.0
name: Raleigh, NC
near_flow: 0.0
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '36.143287'
river_name: Tar River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '36.077956'
stage_offset: 175.75
stages_selected: 183.2,184.2,185.2,186.2,187.2,188.2,189.2,190.2,191.2,192.2,193.2,194.2,195.2,196.2,197.2,198.2,199.2,200.2,201.2,202.2,203.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-78.335364'
wfo: rah
